@import url('https://fonts.googleapis.com/css2?family=Zalando+Sans+Expanded:ital,wght@0,200..900;1,200..900&family=Zalando+Sans+SemiExpanded:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zalando+Sans+SemiExpanded:ital,wght@0,200..900;1,200..900&text=%E2%86%90|%E2%86%92|%C3%97');

@-ms-viewport{width:device-width;}input[type="text"],textarea,[contenteditable]{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;}
html,body,h1,h2,h3,h4,h5,h6,div,p,form,input,textarea,ul,li,img,table,tr,td,figure,figcaption{font-family:inherit;vertical-align:baseline;font:inherit;letter-spacing:inherit;font-weight:inherit;list-style:none;margin:0;padding:0;border:0;}
html{scroll-behavior:smooth;}
body{font:16px/140% 'Zalando Sans SemiExpanded',helvetica,arial,sans-serif;color:#000;background:#fff;padding:2rem;}
h1,h2,h3,p:not(:last-child),ul,ol,form,table,figure{margin:0 0 1rem;}
h1,h2,h3{text-transform:uppercase;}
img{max-width:100%;}
a{color:inherit;}
a:hover img{opacity:.7 !important;}
hr{border:0;border-bottom:1px solid #000;margin:2rem 0;}
hr.clear{clear:both;height:0;font-size:0;border:none;margin:0;}

#container{max-width:2500px;}
#logo,#menu,#body{margin:0 0 1rem;}

#logo a{font:400 20px/130% 'Zalando Sans Expanded',sans-serif;text-transform:uppercase;letter-spacing:.08em;}

#menu{}
#menu ul{margin:0 !important;}
#menu li{display:inline;white-space:nowrap;margin-right:1rem;}
#menu ul ul{display:none;}
#submenu{}
#body{max-width:600px;margin:0 0 15px;}
#images{margin:0 0 1rem;}
#images span{padding:.3em 0 0 0;}
#foot{clear:both;}

.children{display:grid;grid-template-columns:repeat(4,auto);gap:15px;}
.children > * {position:relative;display:block;overflow:hidden;}
.children > * img{height:100%;width:100%;object-fit:cover;max-width:100%;min-width:100%;vertical-align:middle;}
.children.count-2{grid-template-columns:repeat(2,auto);}
.children a,.children span{display:inline-block;}

.gallery div,.gallery a,.gallery img{display:inline-block;float:left;}
.gallery img{max-height:500px;vertical-align:bottom;margin:0 15px 15px 0;}

#logo p,#menu p,#foot p{margin:0;}
#logo a,#menu a,#foot a,.navigation a{text-decoration:none;}
#logo a:hover,#menu a:hover,#menu li.current a,#foot a:hover,.navigation a:hover{text-decoration:underline;}

@media (min-width:1500px){
	.children{grid-template-columns:repeat(5,auto);}
}
@media (min-width:1000px){
	#body a{white-space:nowrap;}
}
@media (min-width:700px) and (max-width:1000px){
	.children{grid-template-columns:repeat(3,auto) !important;}
	.gallery img{max-height:400px;}
}
@media (max-width:1000px){
	body{padding:.8rem;}
	#container{margin:0;}
	#logo,#menu,#body,#images{margin:0 0 .8rem 0;}
	#foot{margin:0;}
}
@media (max-width:700px){
	.gallery img{width:100% !important;height:auto !important;max-height:none !important;margin:0 0 15px;}
	.children{grid-template-columns:repeat(2,auto) !important;}
}

/**/
.slbOverlay,.slbWrapOuter,.slbWrap{position:fixed;top:0;right:0;bottom:0;left:0;}
.slbOverlay{overflow:hidden;z-index:2000;background-color:#111;opacity:0.7;-webkit-animation:slbOverlay 0.5s;-moz-animation:slbOverlay 0.5s;animation:slbOverlay 0.5s;}
.slbWrapOuter{overflow-x:hidden;overflow-y:auto;z-index:2010;}
.slbWrap{position:absolute;text-align:center;}
.slbWrap:before{content:"";display:inline-block;height:100%;vertical-align:middle;}
.slbContentOuter{position:relative;display:inline-block;vertical-align:middle;margin:0px auto;padding:0;box-sizing:border-box;z-index:2020;text-align:left;max-width:100%;}
.slbContentEl .slbContentOuter{padding:0;}
.slbContent{position:relative;}
.slbContentEl .slbContent{background-color:#fff;}
.slbImageWrap{-webkit-animation:slbEnter 0.5s;-moz-animation:slbEnter 0.5s;animation:slbEnter 0.5s;position:relative;}
.slbImage{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:0;margin:0 auto;}
.slbCaption{position:fixed;left:0;bottom:.5em;width:100%;color:#fff;text-align:center;font-size:.8rem;line-height:30px;font-weight:500;}
.slbCaption > span{display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.slbCaption > span span{opacity:.8;}
.slbCloseBtn,.slbArrow{margin:0;padding:0;border:0;cursor:pointer;background:none;}
.slbCloseBtn::-moz-focus-inner,.slbArrow::-moz-focus-inner{padding:0;border:0;}
.slbCloseBtn:hover,.slbArrow:hover{}
.slbCloseBtn:active,.slbArrow:active{}
.slbCloseBtn,.slbArrow{width:40px;height:40px;font-size:20px;line-height:40px;font-weight:400;position:fixed;right:0;top:0;color:#fff;text-align:center;text-shadow:0 1px 5px rgba(0,0,0,.3);}
.slbCloseBtn{width:35px;height:35px;font-size:22px;line-height:35px;}
.slbLoading .slbCloseBtn{display:none;}
.slbLoadingText{color:rgba(255,255,255,.8);font-size:.9em;line-height:30px;}
.slbArrows{position:fixed;top:50%;left:0;right:0;}
.slbLoading .slbArrows{display:none;}
.slbArrow{position:absolute;top:50%;margin-top:-25px;}
.slbArrow.next{right:0;}
.slbArrow.prev{left:0;}
.slbIframeCont{}
.slbIframe{}
@-webkit-keyframes slbOverlay{from{opacity:0;}to{opacity:0.7;}}
@-moz-keyframes slbOverlay{from{opacity:0;}to{opacity:0.7;}}
@keyframes slbOverlay{from{opacity:0;}to{opacity:0.7;}}
@-webkit-keyframes slbEnter{from{opacity:0;}to{opacity:1;}}
@-moz-keyframes slbEnter{from{opacity:0;}to{opacity:1;}}
@keyframes slbEnter{from{opacity:0;}to{opacity:1;}}

@media (min-width:1400px) and (max-width:1800px),(min-height:1000px) and (max-height:1200px){
.slbImage{padding:5%}
}
@media (min-width:1800px), (min-height:1200px){
.slbImage{padding:10%}
}